## rust-git2 0.7.5

=== debian/changelog ===
rust-git2 (0.7.5-1) unstable; urgency=medium

  * Package git2 0.7.5 from crates.io using debcargo 2.2.5

  [ Paride Legovini ]
  * Package git2 0.7.2 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 01:14:59 -0700
