=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/git2-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/git2 .*/crates/git2/@ANY_VERSION@/download
