## rust-git2 0.8.0

=== debian/changelog ===
rust-git2 (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package git2 0.8.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 17 Aug 2019 10:18:18 -0700

rust-git2 (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package git2 0.8.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:33:38 -0700
