=== debian/control ===
Source: rust-git2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libgit2-sys-0.7+curl-dev (>= 0.7.11-~~) <!nocheck>,
 librust-libgit2-sys-0.7+default-dev (>= 0.7.11-~~) <!nocheck>,
 librust-libgit2-sys-0.7+https-dev (>= 0.7.11-~~) <!nocheck>,
 librust-libgit2-sys-0.7+ssh-dev (>= 0.7.11-~~) <!nocheck>,
 librust-libgit2-sys-0.7+ssh-key-from-memory-dev (>= 0.7.11-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-openssl-probe-0.1+default-dev <!nocheck>,
 librust-openssl-sys-0.9+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck> | librust-url-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git2
Homepage: https://github.com/alexcrichton/git2-rs

Package: librust-git2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-libgit2-sys-0.7+default-dev (>= 0.7.11-~~),
 librust-log-0.4+default-dev,
 librust-url-2+default-dev | librust-url-1+default-dev
Recommends:
 librust-git2+default-dev (= ${binary:Version})
Suggests:
 librust-git2+curl-dev (= ${binary:Version}),
 librust-git2+https-dev (= ${binary:Version}),
 librust-git2+openssl-probe-dev (= ${binary:Version}),
 librust-git2+openssl-sys-dev (= ${binary:Version}),
 librust-git2+ssh-dev (= ${binary:Version}),
 librust-git2+ssh-key-from-memory-dev (= ${binary:Version})
Provides:
 librust-git2+unstable-dev (= ${binary:Version}),
 librust-git2-0-dev (= ${binary:Version}),
 librust-git2-0+unstable-dev (= ${binary:Version}),
 librust-git2-0.8-dev (= ${binary:Version}),
 librust-git2-0.8+unstable-dev (= ${binary:Version}),
 librust-git2-0.8.0-dev (= ${binary:Version}),
 librust-git2-0.8.0+unstable-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - Rust source code
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This package contains the source for the Rust git2 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-git2+curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+curl-dev (>= 0.7.11-~~)
Provides:
 librust-git2-0+curl-dev (= ${binary:Version}),
 librust-git2-0.8+curl-dev (= ${binary:Version}),
 librust-git2-0.8.0+curl-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "curl"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "curl" for the Rust git2 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-git2+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-git2+ssh-dev (= ${binary:Version}),
 librust-git2+https-dev (= ${binary:Version}),
 librust-git2+curl-dev (= ${binary:Version}),
 librust-git2+ssh-key-from-memory-dev (= ${binary:Version})
Provides:
 librust-git2-0+default-dev (= ${binary:Version}),
 librust-git2-0.8+default-dev (= ${binary:Version}),
 librust-git2-0.8.0+default-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "default"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "default" for the Rust git2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-git2+https-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+https-dev (>= 0.7.11-~~),
 librust-openssl-probe-0.1+default-dev,
 librust-openssl-sys-0.9+default-dev
Provides:
 librust-git2-0+https-dev (= ${binary:Version}),
 librust-git2-0.8+https-dev (= ${binary:Version}),
 librust-git2-0.8.0+https-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "https"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "https" for the Rust git2 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-git2+openssl-probe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-openssl-probe-0.1+default-dev
Provides:
 librust-git2-0+openssl-probe-dev (= ${binary:Version}),
 librust-git2-0.8+openssl-probe-dev (= ${binary:Version}),
 librust-git2-0.8.0+openssl-probe-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-probe"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "openssl-probe" for the Rust git2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-git2+openssl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev
Provides:
 librust-git2-0+openssl-sys-dev (= ${binary:Version}),
 librust-git2-0.8+openssl-sys-dev (= ${binary:Version}),
 librust-git2-0.8.0+openssl-sys-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-sys"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "openssl-sys" for the Rust git2 crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-git2+ssh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+ssh-dev (>= 0.7.11-~~)
Provides:
 librust-git2-0+ssh-dev (= ${binary:Version}),
 librust-git2-0.8+ssh-dev (= ${binary:Version}),
 librust-git2-0.8.0+ssh-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "ssh" for the Rust git2 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-git2+ssh-key-from-memory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git2-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+ssh-key-from-memory-dev (>= 0.7.11-~~)
Provides:
 librust-git2-0+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-git2-0.8+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-git2-0.8.0+ssh-key-from-memory-dev (= ${binary:Version})
Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh_key_from_memory"
 This library is both threadsafe and memory safe and allows both reading and
 writing git repositories.
 .
 This metapackage enables feature "ssh_key_from_memory" for the Rust git2 crate,
 by pulling in any additional dependencies needed by that feature.
