=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-git2-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --features curl
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-git2+curl-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --features default
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-git2+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --features https
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-git2+https-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --features openssl-probe
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-git2+openssl-probe-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.8.0 --all-targets --features openssl-sys
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempdir-0.3+default-dev (>= 0.3.7-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-git2+openssl-sys-dev
Restrictions: allow-stderr, skip-not-installable
