## rust-git2 0.11.0

=== debian/changelog ===
rust-git2 (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package git2 0.11.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:11:29 +0100

rust-git2 (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Package git2 0.10.2 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 08:45:51 +0000

rust-git2 (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package git2 0.10.2 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 18:22:03 +0000

rust-git2 (0.10.2-1) unstable; urgency=medium

  * Package git2 0.10.2 from crates.io using debcargo 2.4.0

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 03 Dec 2019 08:46:04 +0000

rust-git2 (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package git2 0.10.1 from crates.io using debcargo 2.4.0
  * Do not fail the test when the builds are failing

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 16 Nov 2019 14:44:16 +0100
