=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --all-features
Features: test-name=@
Depends: git, dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --no-default-features
Features: test-name=librust-git2-dev
Depends: git, dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --features default
Features: test-name=librust-git2+default-dev
Depends: git, dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --features https
Features: test-name=librust-git2+https-dev
Depends: git, dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --features openssl-probe
Features: test-name=librust-git2+openssl-probe-dev
Depends: git, dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --features openssl-sys
Features: test-name=librust-git2+openssl-sys-dev
Depends: git, dh-cargo (>= 18), librust-docopt-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-thread-id-3+default-dev (>= 3.3.0-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2 0.11.0 --all-targets --features ssh
Features: test-name=librust-git2+ssh-dev
