## rust-git2 0.13.11

=== debian/changelog ===
rust-git2 (0.13.11-2) unstable; urgency=medium

  * Team upload.
  * Package git2 0.13.11 from crates.io using debcargo 2.4.3
  * Skip the credential_helper5 test if git is not installed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Dec 2020 16:51:01 +0000

rust-git2 (0.13.11-1) unstable; urgency=medium

  * Package git2 0.13.11 from crates.io using debcargo 2.4.3
  * Drop the zlib-ng-compat feature, the ftpmasters are rejecting new
    rust feature packages at the moment and the zlib-ng option in
    libz-sys seems to be broken in Debian anyway (see bug 972361)

  [ Ximin Luo ]
  * Team upload.
  * Package git2 0.13.11 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:05:38 +0000
