=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
  libstd-rust-dev <!nocheck>,
  librust-bitflags-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libgit2-sys-0.10+default-dev <!nocheck>,
- librust-libgit2-sys-0.10+https-dev <!nocheck>,
- librust-libgit2-sys-0.10+ssh-dev <!nocheck>,
- librust-libgit2-sys-0.10+ssh-key-from-memory-dev <!nocheck>,
+ librust-libgit2-sys-0.12+default-dev (>= 0.12.13-~~) <!nocheck>,
+ librust-libgit2-sys-0.12+https-dev (>= 0.12.13-~~) <!nocheck>,
+ librust-libgit2-sys-0.12+ssh-dev (>= 0.12.13-~~) <!nocheck>,
+ librust-libgit2-sys-0.12+ssh-key-from-memory-dev (>= 0.12.13-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
  librust-openssl-probe-0.1+default-dev <!nocheck>,
  librust-openssl-sys-0.9+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Paride Legovini <pl@ninthfloor.org>
+ Paride Legovini <paride@debian.org>
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git2
@@ -30,7 +30,7 @@
  ${misc:Depends},
  librust-bitflags-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev,
- librust-libgit2-sys-0.10+default-dev,
+ librust-libgit2-sys-0.12+default-dev (>= 0.12.13-~~),
  librust-log-0.4+default-dev (>= 0.4.8-~~),
  librust-url-2+default-dev
 Recommends:
@@ -45,10 +45,10 @@
  librust-git2+unstable-dev (= ${binary:Version}),
  librust-git2-0-dev (= ${binary:Version}),
  librust-git2-0+unstable-dev (= ${binary:Version}),
- librust-git2-0.11-dev (= ${binary:Version}),
- librust-git2-0.11+unstable-dev (= ${binary:Version}),
- librust-git2-0.11.0-dev (= ${binary:Version}),
- librust-git2-0.11.0+unstable-dev (= ${binary:Version})
+ librust-git2-0.13-dev (= ${binary:Version}),
+ librust-git2-0.13+unstable-dev (= ${binary:Version}),
+ librust-git2-0.13.11-dev (= ${binary:Version}),
+ librust-git2-0.13.11+unstable-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - Rust source code
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -67,8 +67,8 @@
  librust-git2+ssh-key-from-memory-dev (= ${binary:Version})
 Provides:
  librust-git2-0+default-dev (= ${binary:Version}),
- librust-git2-0.11+default-dev (= ${binary:Version}),
- librust-git2-0.11.0+default-dev (= ${binary:Version})
+ librust-git2-0.13+default-dev (= ${binary:Version}),
+ librust-git2-0.13.11+default-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "default"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -82,13 +82,13 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.10+https-dev,
+ librust-libgit2-sys-0.12+https-dev (>= 0.12.13-~~),
  librust-openssl-probe-0.1+default-dev,
  librust-openssl-sys-0.9+default-dev
 Provides:
  librust-git2-0+https-dev (= ${binary:Version}),
- librust-git2-0.11+https-dev (= ${binary:Version}),
- librust-git2-0.11.0+https-dev (= ${binary:Version})
+ librust-git2-0.13+https-dev (= ${binary:Version}),
+ librust-git2-0.13.11+https-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "https"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -105,8 +105,8 @@
  librust-openssl-probe-0.1+default-dev
 Provides:
  librust-git2-0+openssl-probe-dev (= ${binary:Version}),
- librust-git2-0.11+openssl-probe-dev (= ${binary:Version}),
- librust-git2-0.11.0+openssl-probe-dev (= ${binary:Version})
+ librust-git2-0.13+openssl-probe-dev (= ${binary:Version}),
+ librust-git2-0.13.11+openssl-probe-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-probe"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -123,8 +123,8 @@
  librust-openssl-sys-0.9+default-dev
 Provides:
  librust-git2-0+openssl-sys-dev (= ${binary:Version}),
- librust-git2-0.11+openssl-sys-dev (= ${binary:Version}),
- librust-git2-0.11.0+openssl-sys-dev (= ${binary:Version})
+ librust-git2-0.13+openssl-sys-dev (= ${binary:Version}),
+ librust-git2-0.13.11+openssl-sys-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "openssl-sys"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -138,11 +138,11 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.10+ssh-dev
+ librust-libgit2-sys-0.12+ssh-dev (>= 0.12.13-~~)
 Provides:
  librust-git2-0+ssh-dev (= ${binary:Version}),
- librust-git2-0.11+ssh-dev (= ${binary:Version}),
- librust-git2-0.11.0+ssh-dev (= ${binary:Version})
+ librust-git2-0.13+ssh-dev (= ${binary:Version}),
+ librust-git2-0.13.11+ssh-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
@@ -156,11 +156,11 @@
 Depends:
  ${misc:Depends},
  librust-git2-dev (= ${binary:Version}),
- librust-libgit2-sys-0.10+ssh-key-from-memory-dev
+ librust-libgit2-sys-0.12+ssh-key-from-memory-dev (>= 0.12.13-~~)
 Provides:
  librust-git2-0+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-git2-0.11+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-git2-0.11.0+ssh-key-from-memory-dev (= ${binary:Version})
+ librust-git2-0.13+ssh-key-from-memory-dev (= ${binary:Version}),
+ librust-git2-0.13.11+ssh-key-from-memory-dev (= ${binary:Version})
 Description: Bindings to libgit2 for interoperating with git repositories - feature "ssh_key_from_memory"
  This library is both threadsafe and memory safe and allows both reading and
  writing git repositories.
